div#MainFeaturecontainer {
	position: static;
	width: 600px;
	margin: 0 auto;   /* Center align */
	text-align: left; /* counter the body center; for IE */
	padding: 0px;
}


div#MainFeaturescontainer h2 a:link, div#MainFeaturescontainer h2 a:visited {color: #369; text-decoration: none;}
div#MainFeaturescontainer h2 a:active, div#MainFeaturescontainer h2 a:hover {color: #9d0a0e; text-decoration: none;} 


div.MainFeaturesrow a:link, div.MainFeaturesrow a:visited {color: #9d0a0e; text-decoration: none;}
div.MainFeaturesrow a:active, div.MainFeaturesrow a:hover {color: #666; text-decoration: underline;} 

div.HomeFeatureRowTop {
	float: left;
	padding: 0 5px 5px 5px;
	width: 90%;
}

div.HomeFeatureRowTop h2 {
	width: 50%;
	float: left;
	padding: 0;
}

div.HomeFeatureRowTop div#featuresmore {
	text-align: right;
	width: 40%;
	float: right;
	padding: 0;
	font-weight: bold;
}



div.HomeFeatureRowTop div#featuresmore a:link, div.HomeFeatureRowTop div#featuresmore a:visited {color: #9d0a0e; text-decoration: none;}
div.HomeFeatureRowTop div#featuresmore a:active, div.HomeFeatureRowTop div#featuresmore a:hover {color: #666; text-decoration: underline;} 

div.HomeFeatureRow {
	margin-bottom: 10px;
}

div#FeaturesNav {
	font-size: .9em;
	text-align: right;
	margin: 5px 0;
}

div#HomeBody h1 {
	margin-left: 10px;
}

			div#Featurecontainer {
                                margin: 0 auto;   /* Center align */
				text-align: left; /* counter the body center; for IE */
                                padding: 10px;
				width: 600px;
                        }

			div#Featurecontainer div#Featureheader {
				margin: 0;
				padding: 0;
				width: 600px;
				height: 200px;
				margin-left: auto;
				margin-right: auto;
				margin-bottom: 10px;			
			}

			div#Featureheaderside {
				margin: 10px;
				padding: 0;
				width: 300px;
				float: right;
				margin-bottom: 10px;
				margin-right: 0;			
			}

			div#Featurecontainer p.author {
				margin: 0;
				padding: 0;
				text-align: right;
				font-size: .8em;
			}

			div#Featurecontainer h1 {
				border-bottom: solid #000 medium;
				padding-bottom: 2px;
				margin-bottom: 0;
				font-size: 1.5em;
			}
			div#Featurecontainer h2 {
				text-align: right;
				font-size: .9em;
				margin-top: 1px;
				color: #700;
			}

			div#Featurebody img{
				margin: 10px;
			}


div#MainFeaturecontainer div#MainFeatureheader {
				margin: 0 auto;   /* Center align */
				float: left;
				width: 600px;
				height: 200px;
				position: static;
				margin-bottom: 10px;			
			}

			div#MainFeaturecontainer h2 {
				border-bottom: solid #000 medium;
				padding-bottom: 2px;
				margin-bottom: 0;
			}

			div#MainFeaturecontainer h3 {
				text-align: right;
				font-size: 1.1em;
				margin-top: 1px;
				color: #700;
			}

div#MainFeaturescontainer {
	width: 98%;
	margin-right:auto;
	margin-left:auto;
	padding: 0px;
}

div.MainFeaturesitem {
	min-height: 275px;
	float: left;
	width: 44%;
	margin: 10px;
	text-align: center;
	font-size: .75em;
	background-color: #f0f0f0;
	border: 1px solid #ddd;
	padding: 5px;
}

div#MainFeaturecontainer div.MainFeaturesitem h2 {
	border: none;
}

div.MainFeaturesitem p {
	text-align: justify;
	margin: 10px;
}

div.MainFeaturesitem p.readmore {
	text-align: right;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
}

div.MainFeaturesitem h2 {
	font-size: 1.4em;
	font-weight: bold;
	padding: 0;
	margin: 3px;
}

div.featuresimage {
	width: 250px;
	height: 100px;
	margin-right: auto;
	margin-left: auto;
}

div.MainFeaturesrow {
	float: left;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	padding: 0px;
}

div.ReviewRoundUpItem {
	float: left;
	margin: 10px;
}

div.ReviewRoundUpContent {
	margin-left: 10px;
}

div.ReviewRoundUpItem img {
	width: 150px;
	height: 150px;
}


div.ReviewRoundUpItem div.buyit img{
	width: 71px;
	height: 20px;
	float: right;
}

div#FeaturedContainer {
	clear: left;
	width: 99%;
	margin: 5px auto;
}

div#FeaturedColumn {
	float: left;
	width: 45%;
	min-width: 300px;
	padding: 5px 20px 5px 0px;
}

div#FeaturedColumn ul {
	list-style-type: none;
	font-size: .9em;
	padding: 0;
	margin: 0;
}

div#FeaturedColumn > ul > li {
	float: left;
	width: 47%;
	min-width: 200px;
	margin: 5px;
	line-height: .9em;
}

div#FeaturedColumn li img {
	float: left;
	margin-right: 5px;
}

div#FeaturedColumn h3 {
	font-size: 1em;
	padding: 3px 3px 0 3px;
	margin: 0;
	color: #fff;
	background-color: #369;
}

div#FeaturedColumn ul h2 {
	color: #369;
	margin: 0;
	padding-top: 0;
	font-size: .9em;
}

div#FeaturedColumn h2 {
	font-size: 1em;
	color: #369;
	margin-top: 0;
	padding-top: 0;
}

div#FeaturedCoverage {
	float: right;
	width: 52%;
	min-width: 300px;
	padding: 5px 0px 5px 15px;
}

div#FeaturedCoverage ul {
	list-style-type: none;
	font-size: .9em;
	padding: 0;
	margin: 0;
}

div#FeaturedCoverage > ul > li {
	float: left;
	width: 200px;
	min-width: 200px;
	margin: 5px;
	line-height: .9em;
}

div#FeaturedCoverage li img {
	float: left;
	margin-right: 5px;
}

div#FeaturedCoverage h3 {
	font-size: 1em;
	padding: 3px 3px 0 3px;
	margin: 0;
	color: #fff;
	background-color: #369;
}

div#FeaturedCoverage ul h2 {
	color: #369;
	margin: 0;
	padding-top: 0;
	font-size: .9em;
}

div#FeaturedCoverage h2 {
	font-size: 1em;
	color: #369;
	margin-top: 0;
	padding-top: 0;
}



span.pulled-right {
	display: block;
	float: right;
	padding: 0 0 0 10px;
	margin: 0 0 10px 10px;
	width: 170px;
	font-size: 1.5em;
	line-height: 1.4em;
	text-align: right;
	color: #666;
	border-left: 3px solid #ccc;
}

span.pulled-left {
	display: block;
	float: left;
	padding: 0 10px 0 0;
	margin: 0 10px 10px 0;
	width: 170px;
	font-size: 1.5em;
	line-height: 1.4em;
	text-align: left;
	color: #666;
}